## ruby-faraday 0.8.7

=== debian/changelog ===
ruby-faraday (0.8.7-1) unstable; urgency=low

  * Initial release (Closes: #691274)

  [ Praveen Arimbrathodiyil ]
  * run tests

 -- Anish A <aneesh.nl@gmail.com>  Sat, 11 May 2013 00:05:19 +0530
