=== debian/control ===
Source: ruby-faraday
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>, Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-patron, ruby-rack-test,
 ruby-net-http-persistent, ruby-multipart-post, ruby-sinatra, ruby-em-http-request
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-faraday.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-faraday.git;a=summary
Homepage: https://github.com/lostisland/faraday
XS-Ruby-Versions: all

Package: ruby-faraday
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multipart-post
Description: HTTP/REST API client library
 Faraday is an HTTP client lib that provides a common
 interface over many adapters (such as Net::HTTP) and embraces the
 concept of Rack middleware when processing the request/response cycle.
