## ruby-faraday 0.9.0

=== debian/changelog ===
ruby-faraday (0.9.0-2) unstable; urgency=low

  * Team upload
  * Remove patron (remove tests, remove build dep)
  * Run default, em_http, em_synchrony and httpclient tests
  * Add ruby-em-synchrony and ruby-httpclient build deps

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 May 2014 01:48:56 +0530

ruby-faraday (0.9.0-1) unstable; urgency=low

  * Team upload.

  [ Praveen Arimbrathodiyil ]
  * Add ruby-excon and ruby-typhoeus in build deps
  * Run all tests

  [ Sebastien Badia ]
  * Bump Standard Versions to 3.9.5 (no changes)
  * New upstream release
  * Refresh remove-bundler patch
  * Added lsof, ruby-coveralls, ruby-minitest and ruby-simplecov in build deps
  * Disable simplecov-html outupt in test suite
  * Remove unused lintian-override (upstream provide a changelog now)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 21 Apr 2014 23:55:27 +0200
