## ruby-faraday 0.9.1

=== debian/changelog ===
ruby-faraday (0.9.1-3~20150520102107.10) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.9.1-3 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:21:08 +0200

ruby-faraday (0.9.0-2) trusty; urgency=low

  * disable tests

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 14:40:20 +0200

ruby-faraday (0.9.0-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 16:14:35 +0200

ruby-faraday (0.9.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:38:57 +0200
