=== debian/control ===
Source: ruby-faraday
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), bundler, ruby-simplecov
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-faraday.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-faraday.git;a=summary
Homepage: https://github.com/lostisland/faraday
XS-Ruby-Versions: all

Package: ruby-faraday
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multipart-post (>= 1.2)
# multipart-post (< 3, >= 1.2), bundler (~> 1.0, development)
Description: HTTP/REST API client library.
 <insert long description, indented with spaces>
