## ruby-faraday 0.9.2

=== debian/changelog ===
ruby-faraday (0.9.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Disable git usage in gemspec (Closes: #818224)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 14 Mar 2016 20:05:43 +0000

ruby-faraday (0.9.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 01:15:20 +0530

ruby-faraday (0.9.2-1) experimental; urgency=medium

  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 16:49:12 +0530

ruby-faraday (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patche
  * Bump standards version to 3.9.6 (no changes)
  * Remove duplicate exapt text in copyright

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 12:14:28 +0530
