=== debian/control ===
Source: ruby-faraday
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               lsof,
               ruby-coveralls,
               ruby-em-http-request,
               ruby-em-synchrony,
               ruby-excon,
               ruby-httpclient,
               ruby-minitest,
               ruby-multipart-post,
               ruby-net-http-persistent,
               ruby-rack-test,
               ruby-simplecov,
               ruby-sinatra,
               ruby-typhoeus
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-faraday.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faraday.git
Homepage: https://github.com/lostisland/faraday
XS-Ruby-Versions: all

Package: ruby-faraday
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multipart-post,
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP/REST API client library
 Faraday is an HTTP client lib that provides a common
 interface over many adapters (such as Net::HTTP) and embraces the
 concept of Rack middleware when processing the request/response cycle.
