## ruby-faraday 0.13.1

=== debian/changelog ===
ruby-faraday (0.13.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Apr 2018 16:49:11 +0530

ruby-faraday (0.13.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 20:53:24 +0530

ruby-faraday (0.13.1-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 19:50:22 +0530

ruby-faraday (0.11.0-1) experimental; urgency=medium

  [ Sruthi Chandran ]
  * New upstream release 
  * Refresh patches

  [ Balasankar C ]
  * remove-simplecov-coveralls.patch - Patch to remove usage of simplecov and
    coveralls
  * skip-test-failure-on-warning.patch - Patch to remove failure of tests on
    syntax warnings

  [ Pirate Praveen ]
  * disable-tests-localhost-port4.patch - Patch to disable tests that fail in
    sbuild but don't fail in cowbuilder
  * use-system-lib.patch - Patch to fix autopkgtest failure

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 00:09:49 +0530
