=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                lsof,
-               ruby-coveralls,
                ruby-em-http-request,
                ruby-em-synchrony,
                ruby-excon,
@@ -16,13 +15,13 @@
                ruby-multipart-post,
                ruby-net-http-persistent,
                ruby-rack-test,
-               ruby-simplecov,
                ruby-sinatra,
                ruby-typhoeus
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-faraday.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faraday.git
 Homepage: https://github.com/lostisland/faraday
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-faraday
