## ruby-faraday 0.15.4

=== debian/changelog ===
ruby-faraday (0.15.4-3ubuntu0.1) focal; urgency=medium

  * Backport upstream patches to fix warnings with Ruby 2.7 (LP: #1958629).
    - d/p/0007-stop-relying-on-surprising-Proc.new-behavior.patch
    - d/p/0008-This-fixes-warnings-on-Ruby-2.7-1009.patch

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 26 Sep 2022 16:40:06 -0300

ruby-faraday (0.15.4-3) unstable; urgency=medium

  * Fix Breaks for ruby-oauth2 (1.4.1 is compatible)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Mar 2019 19:22:43 +0530

ruby-faraday (0.15.4-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Add Breaks for ruby-oauth2 and ruby-puppet-forge

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 08 Feb 2019 16:49:57 +0530

ruby-faraday (0.15.4-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.15.4
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 06 Feb 2019 19:59:57 +0530
