=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-faraday
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
@@ -17,9 +18,9 @@
                ruby-rack-test,
                ruby-sinatra,
                ruby-typhoeus
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-faraday.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faraday.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -31,6 +32,9 @@
          ruby-multipart-post,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-diaspora-federation (<< 0.2.5-1),
+        ruby-oauth2 (<< 1.4.1~),
+        ruby-puppet-forge (<= 2.2.9-2)
 Description: HTTP/REST API client library
  Faraday is an HTTP client lib that provides a common
  interface over many adapters (such as Net::HTTP) and embraces the
