## ruby-faraday 0.17.3

=== debian/changelog ===
ruby-faraday (0.17.3-1) unstable; urgency=medium

  * New upstream version 0.17.3
  * Don't install examples (removed upstream)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jun 2020 18:33:17 +0530

ruby-faraday (1.0.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.0.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add ruby-simplecov and ruby-coveralls to build deps and remove patch
  * Refresh patches
  * Remove patches not needed anymore
  * Switch to ruby-tests.rake
  * Add upstream metadata
  * Add debian/ruby-faraday.examples
  * Add explicit require statement for faraday in spec_helper
  * Add ruby-webmock and ruby-multipart-parser as build dependencies
  * Bump minimum version of ruby-net-http-persistent to 3.1~
  * Bump minimum version of ruby-typhoeus to 1.4~
  * Skip patron adapter tests (patron is not in the archive)
  * Ignore coveralls failure
  * Add pry as build dependency
  * Add ruby-rspec as build dependency

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Feb 2020 17:11:57 +0100
