=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: ruby-faraday
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                lsof,
+               ruby-rspec,
                ruby-em-http-request,
                ruby-em-synchrony,
                ruby-excon,
                ruby-httpclient,
                ruby-minitest,
                ruby-multipart-post,
-               ruby-net-http-persistent,
+               ruby-net-http-persistent (>= 3.1~),
                ruby-rack-test,
                ruby-sinatra,
-               ruby-typhoeus
-Standards-Version: 4.3.0
+               ruby-typhoeus (>= 1.4~),
+               ruby-webmock,
+               ruby-multipart-parser,
+               pry,
+               ruby-simplecov,
+               ruby-coveralls
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
