## ruby-faraday 1.1.0

=== debian/changelog ===
ruby-faraday (1.1.0-7) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 16:04:55 +0800

ruby-faraday (1.1.0-7) unstable; urgency=medium

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update watch file standard to 4
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 01:30:13 +0530

ruby-faraday (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * d/p/skip-test-failing-in-ubuntu.patch: http_proxy var is set in Ubuntu.
    Even if the test does expect this variable to not be set it will be in
    Ubuntu autopkgtest environment.

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 28 Jan 2021 16:39:02 -0300

ruby-faraday (1.1.0-5) unstable; urgency=medium

  * Fix minimum version constraint in Breaks for ruby-diaspora-federation

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Dec 2020 23:14:18 +0530

ruby-faraday (1.1.0-4) unstable; urgency=medium

  * Add Breaks against ruby-azure-core, ruby-azure-storage and
    ruby-puppet-forge

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Dec 2020 14:10:20 +0530

ruby-faraday (1.1.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Add Breaks for packages that need an update

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 15:37:42 +0530

ruby-faraday (1.1.0-2) experimental; urgency=medium

  * Add ruby-ruby2-keywords as dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Nov 2020 23:22:38 +0530

ruby-faraday (1.1.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.1.0 (Closes: #976103)
  * Drop 003_gemspec-no-git.patch (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Nov 2020 00:51:41 +0530
