=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-faraday
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                lsof,
                ruby-rspec,
@@ -20,10 +20,11 @@
                ruby-typhoeus (>= 1.4~),
                ruby-webmock,
                ruby-multipart-parser,
+               ruby-ruby2-keywords,
                pry,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
@@ -35,11 +36,22 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-multipart-post,
+         ruby-ruby2-keywords,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: ruby-diaspora-federation (<< 0.2.5-1),
-        ruby-oauth2 (<< 1.4.1~),
-        ruby-puppet-forge (<= 2.2.9-2)
+Breaks: ruby-asana (<< 0.10.2),
+        ruby-behance (<< 0.6.1-3),
+        ruby-elasticsearch (<< 6.8.2),
+        ruby-faraday-middleware (<< 1.0),
+        ruby-gh (<< 0.18.0-2),
+        ruby-oauth2 (<< 1.4.1),
+        ruby-sentry-raven (<< 3.0),
+        ruby-vcr (<< 6.0),
+        ruby-diaspora-federation (<= 0.2.6-2),
+        ruby-puppet-forge (<= 2.3.2-1),
+        ruby-azure-core (<= 0.1.15-1),
+        ruby-azure-storage (<= 0.15.0~preview-2),
+        gitaly (<< 13.4.6)
 Description: HTTP/REST API client library
  Faraday is an HTTP client lib that provides a common
  interface over many adapters (such as Net::HTTP) and embraces the
