## ruby-faraday 2.7.1

=== debian/changelog ===
ruby-faraday (2.7.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 14:49:48 +0530

ruby-faraday (2.7.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Remove constraints unnecessary since buster (oldstable)
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Vinay Keshava ]
  * New upstream version 2.7.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 28 Nov 2022 23:58:55 +0530
