=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                lsof,
+               rake,
+               ruby-faraday-net-http (<< 3.1),
+               ruby-faraday-net-http (>= 2.0),
                ruby-rspec,
                ruby-em-http-request,
                ruby-em-synchrony,
@@ -24,27 +27,25 @@
                pry,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-faraday
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-multipart-post,
-         ruby-ruby2-keywords,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: ruby-asana (<< 0.10.2),
         ruby-behance (<< 0.6.1-3),
         ruby-elasticsearch (<< 6.8.2),
         ruby-faraday-middleware (<< 1.0),
         ruby-gh (<< 0.18.0-2),
-        ruby-oauth2 (<< 1.4.1),
         ruby-sentry-raven (<< 3.0),
         ruby-vcr (<< 6.0),
         ruby-diaspora-federation (<= 0.2.6-2),
