## ruby-faraday 2.10.0

=== debian/changelog ===
ruby-faraday (2.10.0-2) unstable; urgency=medium

  * Team upload
  * Install part of the test suite for faraday adapters

 -- Cédric Boutillier <boutil@debian.org>  Sun, 25 Aug 2024 11:35:22 +0200

ruby-faraday (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.0.
  * Remove X?-Ruby-Versions fields from d/control.
  * Refresh patches for latest upstream version.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Thu, 25 Jul 2024 23:27:05 -0300
