=== debian/control ===
--- 
+++ 
@@ -32,12 +32,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-faraday
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
