## ruby-faraday 2.12.2

=== debian/changelog ===
ruby-faraday (2.12.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.12.2
  * Drop obsolete B-Ds

 -- Blair Noctis <ncts@debian.org>  Sun, 16 Mar 2025 17:35:13 +0000
