=== debian/control ===
--- 
+++ 
@@ -11,18 +11,10 @@
                ruby-faraday-net-http (<< 3.1),
                ruby-faraday-net-http (>= 2.0),
                ruby-rspec,
-               ruby-em-http-request,
-               ruby-em-synchrony,
-               ruby-excon,
-               ruby-httpclient,
-               ruby-minitest,
                ruby-multipart-post,
                ruby-net-http-persistent (>= 3.1~),
                ruby-rack-test,
-               ruby-sinatra,
-               ruby-typhoeus (>= 1.4~),
                ruby-webmock,
-               ruby-multipart-parser,
                ruby-ruby2-keywords,
                pry,
                ruby-simplecov,
