## ruby-faraday 2.14.0

=== debian/changelog ===
ruby-faraday (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 Oct 2025 14:11:52 -0500
