=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                pry,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
