=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
-
+export DH_RUBY_GEM_INSTALL_INCLUDE = spec/support/* spec/external_adapters/*
 %:
 	dh $@ --buildsystem=ruby --with ruby
