=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # watch control file for uscan
-version=3
+version=4
 
 # gem releases doesn't contains tests files, use github instead
 opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
