## ruby-faraday 2.14.1

=== debian/changelog ===
ruby-faraday (2.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes CVE-2026-25765.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump upper limit on ruby-faraday-net-http to 3.5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:22:17 -0600
