=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                lsof,
                rake,
-               ruby-faraday-net-http (<< 3.1),
+               ruby-faraday-net-http (<< 3.5),
                ruby-faraday-net-http (>= 2.0),
                ruby-rspec,
                ruby-multipart-post,
@@ -19,7 +19,7 @@
                pry,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday
 Homepage: https://github.com/lostisland/faraday
